Namespace DetailForms
    Public Class DetailFormData
        Public Property Guid As Integer
        Public Property ParentId As Integer
        Public Property Entity As String
        Public Property Scope As String
        Public Property PrimaryKey As String
        Public Property SQLCommand As String
        Public Property SQLResult As DataTable
    End Class
End Namespace